package com.lanyuanxiaoyao.service.ai.chat.entity;

/**
 * @author lanyuanxiaoyao
 * @version 20250516
 */
public class MessageVO {
  private String role;
  private String content;

  public String getRole() {
    return role;
  }

  public void setRole(String role) {
    this.role = role;
  }

  public String getContent() {
    return content;
  }

  public void setContent(String content) {
    this.content = content;
  }

  @Override
  public String toString() {
    return "MessageVO{" +
           "role='" + role + '\'' +
           ", content='" + content + '\'' +
           '}';
  }
}
